ExploitFixes
WHMCS 4.4 CSRF Vulnerability (Add Admin) 2011-01-26 10:15:23

No fixes

Per poter inviare un fix è necessario essere utenti registrati.